import DoctorsPage from "@/components/doctors";
import Layout from "@/components/layout";

function Doctors() {
  return (
    <Layout title="دکتر ها">
      <DoctorsPage />
    </Layout>
  );
}

export default Doctors;
